function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","topicinfo");
x.t("topic","count");
x.t("topic","sent");
x.t("end-call","parameters");
x.t("total","size");
x.t("tibems-status","end-call");
x.t("count","function");
x.t("tibemstopicinfo","tibemstopicinfo_getpendingpersistentmessagesize");
x.t("tibemstopicinfo","topicinfo");
x.t("size","cobol");
x.t("size","returning");
x.t("size","messages");
x.t("size","pending");
x.t("tibems_status","tibemstopicinfo_getpendingpersistentmessagesize");
x.t("cobol","call");
x.t("persistently","declaration");
x.t("tibemstopicinfo_getpendingpersistentmessagesize","tibemstopicinfo");
x.t("tibemstopicinfo_getpendingpersistentmessagesize","tibemstopicinfo_getpendingpersistentmessagesize");
x.t("tibemstopicinfo_getpendingpersistentmessagesize","function");
x.t("tibemstopicinfo_getpendingpersistentmessagesize","tibco");
x.t("tibemstopicinfo_getpendingpersistentmessagesize","using");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("messages","topic");
x.t("messages","location");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","size");
x.t("489","tibco");
x.t("purpose","total");
x.t("topicinfo","size");
x.t("topicinfo","reference");
x.t("topicinfo","tibems_long");
x.t("reference","size");
x.t("tibco","software");
x.t("pending","messages");
x.t("value","topicinfo");
x.t("declaration","tibems_status");
x.t("location","tibemsqueueinfo_getpendingpersistentmessagesize");
x.t("page","489");
x.t("administration","tibemstopicinfo");
x.t("tibems_long","size");
x.t("call","tibemstopicinfo_getpendingpersistentmessagesize");
x.t("call","call");
x.t("using","value");
x.t("tibemsqueueinfo_getpendingpersistentmessagesize","page");
x.t("sent","persistently");
}
